@charset "UTF-8";

/* Reset */
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,p,hr,img,
th,td {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
img {
    vertical-align: text-bottom;
}
table {
font-size:inherit;
font:100%;
border-spacing:0;
}

/* Global CSS Setting */
body {
font-size:13px;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
color:#323232;
line-height:1;
*font-size:small;
*font:x-small;
}

ol,
ul { list-style:none; }
caption,
th { text-align:left; }

a { color:#008cd5; text-decoration:underline; }
a:hover { color:#1390cf; text-decoration:none; }
a:active { color:#1390cf; text-decoration:none; }
a:visited { color:#006ca3; text-decoration:underline; }

a img,
:link img,
:visited img { border:none; }

input,
textarea,
select,
button { font-size:99%; }


/*------------------------------
messages
------------------------------*/
p.info,
p.caution,
p.success,
p.error {
background-repeat: no-repeat;
border: 1px solid #FFF;
clear: both;
padding: 3px 3px 3px 10px;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
margin-bottom:0.3em;
}
p.info {
background-color: #BDE5F8;
color: #00529B;
}
p.caution {
background-color: #FEEFB3;
color:#CC3300;
}
p.success {
background-color: #00B91C;
color: #fff;
}
p.error {
background-color: #ffbaba;
color: #D8000C;
margin-top: 5px;
}

/*-------------------------
 * clearfix
 -------------------------*/
.clearfix:before,
.clearfix:after {
    content: "";
    display: block;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/*---------------------------------------
 * 画像を使ったリンクの基本スタイルシート
 ----------------------------------------*/
a.btn_base {
    text-indent: -99999em;
    overflow: hidden;
    display: block;
    height: 0;
}


/*--------------------------------------------------------------------------
 * ■共通化スタイルシート
 --------------------------------------------------------------------------*/
/*----- ヘッダー・エリア -----*/
div#header_wrapper {
    background-color: #ffffff;
}
div#header_wrapper .headerarea {
    width: 1000px;
    padding: 5px 0 10px;
    margin: 0 auto;
}
div#header_wrapper .headerarea p.header_lead {
    display: none;
}
div#header_wrapper .headerarea div.logo_monkeytsukuba {
    width: 242px;
    padding-top: 11px;
}
div#header_wrapper .headerarea div.menuarea {
    width: 758px;
}
div#header_wrapper .headerarea div.menuarea div.sns {
    width: 342px;
    height: 55px;
    padding-top: 7px;
    padding-left: 53%;
}
div#header_wrapper .headerarea div.menuarea div.sns div {
    float: left;
}
div#header_wrapper .headerarea div.menuarea div.sns div.twitter {
    margin-left: 5px;
}
div#header_wrapper .headerarea div.menuarea div.sns div.facebook {
    margin-left: 5px;
}
div#header_wrapper .headerarea div.menuarea div.sns div.line {
    margin-left: 5px;
}
div#header_wrapper .headerarea div.menuarea div.sns div.google {
    margin-left: 5px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul {
    width: 742px;
    padding: 0 0 0 16px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li {
    float: left;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a {
    background: url("/img/default/main_menu.png") no-repeat;
    padding-top: 29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#home {
    background-position: 0 0;
    width: 86px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#home:hover {
    background-position: 0 -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#firstone {
    background-position: -86px 0;
    width: 127px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#firstone:hover {
    background-position: -86px -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#disability {
    background-position: -213px 0;
    width: 142px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#disability:hover {
    background-position: -213px -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#hours_rates {
    background-position: -355px 0;
    width: 130px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#hours_rates:hover {
    background-position: -355px -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#announcement {
    background-position: -485px 0;
    width: 93px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#announcement:hover {
    background-position: -485px -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#access {
    background-position: -578px 0;
    width: 86px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#access:hover {
    background-position: -578px -29px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#english {
    background-position: -664px 0;
    width: 78px;
}
div#header_wrapper .headerarea div.menuarea .globalnavi ul li a#english:hover {
    background-position: -664px -29px;
}

/*----- フッター・エリア -----*/
#footer {
}
#footer div.bg_yellow_footer {
    height: 31px;
    padding-top: 20px;
    background-color: #fed600;
}
#footer div.bg_yellow_footer ul.footer_menu {
    text-align: center;
}
#footer div.bg_yellow_footer ul.footer_menu li {
    display: inline-block;
    margin-right: 20px;
    padding-left: 15px;
    background: url(/img/default/arrowmark1.png) no-repeat left center;
}
#footer div.bg_yellow_footer ul.footer_menu li a {
    color: #333333;
    font-size: 14px;
    letter-spacing: 1px;
}
#footer div.bg_orange_footer {
    height: 42px;
    text-align: center;
    background-color: #e2530e;
    padding-top: 30px;
}
#footer div.bg_orange_footer p small {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

/*----- コンテンツの共通スタイルシート -----*/
.leftcolumn {
    float: left;
}
.rightcolumn {
    float: right;
}
.txtlayout {
    line-height: 2;
    letter-spacing: 2px;
}
.txtlayout2 {
    line-height: 1.5;
    letter-spacing: 1px;
}
.attention_txtlayout {
    line-height: 1.2;
    letter-spacing: 2px;
    font-size: 18px;
    color: #ff0000;
}
.require {
    color: red;
}
p.txtbold18 {
    font-size: 18px;
    font-weight: bold;
}
body {
}
body div#maincontents {
/*    background: url("/img/default/bgimg_monkey_large.png") no-repeat center bottom;*/
    padding-bottom: 60px;
    position: relative;     /* トップへ戻るで使用 */
}
body div#maincontents div.top_keyvisual_area {
    background: url("/img/default/bgimg_yellow.png");
    width: 100%;
    border-top: solid 6px #ffe444;
    border-bottom: solid 6px #ffe444;
}
body div#maincontents div.top_keyvisual_area div.top_keyvisual {
    width: 1000px;
    margin: 0 auto;
}
body div#maincontents div.allcontents_area {
    width: 1000px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 70px;
    background: url("/img/default/bgimg_cliff.png") repeat-y right top;
}
body div#maincontents div.allcontents_area div.contents_area1 .content_column {
    width: 648px;
    padding-right: 20px;
}
body div#maincontents div.allcontents_area h2,
body div#maincontents div.google_calendar h2 {
	    font-size: 32px;
    font-weight: bold;
    padding-bottom: 20px;
}
body div#maincontents div.allcontents_area div.contents_area1 h2.h2bgimg {
    background: url("/img/default/monkey03.png") no-repeat right center;
    border-bottom: dashed 1px #b2b2b2;
}
body div#maincontents div.allcontents_area div.contents_area1 {
    width: 1000px;
    padding-bottom: 100px;
}
body div#maincontents div.allcontents_area div.contents_area1 div.content_column h3.section_titile {
    font-size: 30px;
    font-weight: bold;
    color: #676767;
    border-bottom: dashed 1px #b2b2b2;
    padding-bottom: 10px;
}
/*--- 地図 (右カラム) ---*/
body div#maincontents div.allcontents_area div.contents_area1 .map_area {
    background: url("/img/default/bg_monkey_gray.png") no-repeat 145px 70px;
    width: 292px;
    padding: 0 20px 10px;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area h2.map_title {
    font-size: 18px;
    line-height: 1.2;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area ul li {
    line-height: 2;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area ul li.img_map {
    text-align: center;
    padding-top: 14px;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area ul li.archive_date {
    font-size:16px;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area .likebox {
    padding-top: 20px;
}
body div#maincontents div.allcontents_area div.contents_area1 .map_area div.bannerarea {
    text-align: center;
}

/*--- モンキーバナナ ---*/
body div#maincontents .footer_monkey_banana {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 228px;
    background: rgba(0, 0, 0, 0) url(/img/default/bgimg_monkey_large.png) no-repeat scroll center bottom;
}
body div#maincontents .footer_monkey_banana .bottom_box {
    width: 1000px;
    height: 228px;
    margin: 0 auto;
    position: relative;
}
body div#maincontents .footer_monkey_banana .bottom_box .go_to_top {
    position: absolute;
    right: 0;
    bottom: 24px;
    text-align: right;
}
body div#maincontents .footer_monkey_banana .bottom_box .go_to_top a {
    color: #333333;
    font-size: 14px;
}

/*--- Googleカレンダー ---*/
body#index_index div#maincontents div.google_calendar {
    width: 100%;
    margin-bottom: 40px;
    position: absolute;
    bottom: 24px;
    left: 0;
}
body#index_index div#maincontents div.google_calendar div.calendar {
    width: 1000px;
    margin: 0 auto;
}

/**************************
 * トップページ index.tpl *
 **************************/
body#index_index div#maincontents div.allcontents_area div.contents_area1 {
    padding-bottom: 50px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn {
    width: 1000px;
    padding-bottom: 50px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn {
    float: left;
    width: 668px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.leftcolumn h2 {
    font-size: 40px;
    padding-bottom: 25px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.orangebox,
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.yellowbox,
body#index_index div#maincontents div.allcontents_area div.largecolumn div.bluebox {
    width: 292px;
    height: 434px;
    padding: 20px;
    margin-right: 2px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.orangebox {
    color: #ffffff;
    background-color: #e2530e;
    background-image: url("/img/default/monkey01.png");
    background-repeat: no-repeat;
    background-position: 90% 96%;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.yellowbox {
    background-color: #fed600;
    background-image: url("/img/default/monkey02.png");
    background-repeat: no-repeat;
    background-position: center 96%;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.bluebox {
    color: #ffffff;
    background-color: #008cd5;
    margin-right: 0;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.rightcolumn div.button_1hbouldering {
    padding: 57px 0 10px;
}

body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.rightcolumn div.button_1hbouldering a {
    background: url("/img/default/btn_1hbouldering.png") no-repeat;
    width: 292px;
    padding-top: 86px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.mediumcolumn div.rightcolumn div.button_1hbouldering a:hover {
    background-position: 0 -86px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.rightcolumn p.mmtxtlink {
    padding-top: 30px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.rightcolumn p.mmtxtlink a {
    background: url("/img/default/mm_link.png") no-repeat;
    width: 292px;
    padding-top: 34px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.rightcolumn p.mmtxtlink a:hover {
    background-position: 0 -34px;
}
body#index_index div#maincontents div.allcontents_area div.largecolumn div.rightcolumn div.boulderingmovie {
    margin: 18px auto 0;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area {
    position: relative;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area .back_home {
    text-align: center;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area .back_home a{
    color: #333333;
    font-size: 14px;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area p.news_listbutton {
    position: absolute;
    top: 4px;
    left: 420px;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area p.news_listbutton a {
    background: url("/img/default/button_bloglist.png") no-repeat;
    width: 100px;
    padding-top: 23px;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area p.news_listbutton a:hover {
    background-position: 0 -23px;
}

body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div.article_area {
    letter-spacing: 1px;
    padding: 20px 0;
    border-bottom: dashed 1px #b2b2b2;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div.article_area p.news_date {
    color: #b2b2b2;
    padding-bottom: 20px;
}
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div.article_area h3.article_title {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 20px;
}
/*
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div dl dt {
    float: left;
    width: 84px;
    padding-bottom: 6px;
}

body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div dl dd {
    padding-left: 76px;
    padding-bottom: 6px;
}
*/
body#index_index div#maincontents div.allcontents_area div.contents_area1 .news_area div.article_area > div.article_body {
    line-height: 1.5;
    letter-spacing: 1px;
}

/* banner */
.rightcolumn .bannerarea a {
display:block;
width:244px;
margin: 20px auto 0;
}


/*
 * 2015.06.17 追加修正分
 */
/* サタデーマジック バナー */
#index_index .rightcolumn.bluebox .sat_banner {
    background-color: #fff;
    width: 290px;
    margin: 20px auto 0;
}
#index_index .rightcolumn.bluebox .sat_banner a {
    text-align: center;
    display: block;
}
#index_index .rightcolumn.bluebox .sat_banner a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    opacity: 0.8;
    zoom: 1;
}


/*------------------------------
ページャー
------------------------------*/

.pgbox .pg_right {
    float: right;
    text-align: right;
    margin-right: 17px;
    padding: 30px 0 10px 0;
}
.pgbox .pg_left {
    float: left;
    padding-top: 25px;
    width: 60%;
}
.pg .num {
    height: 28px;
}
/*------------------------------
pg
ページャー
------------------------------*/
.pg{
margin:0 0 10px;
}
.pg .num{
height:28px;
}
.pg .num strong{
font-size:116%;
}
.pg .item{
padding:3px 7px;
border: 1px solid #3C3C3C;
margin: 0 6px 0 0;
 /* 角丸 */
 border-radius: 4px 4px 4px 4px;
 -moz-border-radius: 4px 4px 4px 4px;
 -webkit-border-radius: 4px 4px 4px 4px;
 -khtml-border-radius: 4px 4px 4px 4px;
 behavior: url(/css/common/PIE-1.0.0/PIE.php);   /* IE対応 */
 position: relative;                             /* IE対応 */
}
.pg .current{
background: none repeat scroll 0 0 #3C3C3C;
color:#FEFEFE;
}
.pg .disabled{
padding:3px 7px;
border: 1px solid #3C3C3C;
margin: 0 6px 0 0;
color:#fff;
/* 角丸 */
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-khtml-border-radius: 4px 4px 4px 4px;
behavior: url(/css/common/PIE-1.0.0/PIE.php);   /* IE対応 */
position: relative;                             /* IE対応 */
}
.pg .next.disabled.last {
margin: 0px;
}
.pg .next{
    border: 1px solid #3C3C3C;
    padding: 3px 7px;
     /* 角丸 */
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    -khtml-border-radius: 4px 4px 4px 4px;
    behavior: url(/css/common/PIE-1.0.0/PIE.php);   /* IE対応 */
    position: relative;                             /* IE対応 */
}
.pg .prev{
    border: 1px solid #3C3C3C;
    padding: 3px 7px;
    margin: 0 6px 0 0;
     /* 角丸 */
     border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     -khtml-border-radius: 4px 4px 4px 4px;
     behavior: url(/css/common/PIE-1.0.0/PIE.php);   /* IE対応 */
     position: relative;                             /* IE対応 */
}
.pg a:hover{
    background:#3C3C3C;
    /*text-decoration:underline;*/
}

/***************************
 *      登録フォーム       *
 ***************************/
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area h2.entry_title {
    margin-bottom: 30px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout {
    letter-spacing: 1px;
    line-height: 1.5;
    width: 620px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout th,
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td {
    border-bottom: dashed 1px #d9d9d9;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout th {
    font-size: 16px;
    width: 160px;
    padding: 12px 0;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td {
    font-size: 18px;
    padding: 12px 10px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td input[type="text"] {
    border: solid 1px #cccccc;
    background-color: #ffffff;
    border-radius: 3px;
    padding: 4px;
    width: 80%;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout th#cell_emergency {
    font-weight: bold;
    padding: 20px 0;
}

body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label[for="male"],
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label[for="female"],
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label[for="no"],
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label[for="yes"] {
    font-size: 16px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label input {
    width: 30px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form table.entryform_layout td label input#experience {
    width: 205px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 div.entryform_area form div.terms_indent {
    width: 620px;
}


body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper {
    font-size:16px;
    text-align:center;
    line-height:1.5;
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    background-color: #ffffff;
    padding: 20px;
    margin-top:20px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper .terms_title_layout {
    margin-bottom: 15px;
    font-weight:bold;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper .terms_text_layout {
    margin-bottom: 15px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper #guardian_name_box {
    display: none;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper #guardian_name_box p.guardian_name_text {
    margin-bottom: 0px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 .entryform_area form .terms_indent .terms_layout_wrapper #guardian_name_box input.guardian_name_input {
    width:30%;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    padding: 4px;
}

body#join_input div#maincontents div.allcontents_area div.contents_area1 div.entryform_area div.commitmsg_box {
    background-color: #ffffff;
    background-image: url("/img/default/monkey_gray_commit.png");
    background-repeat: no-repeat;
    background-position: right 20px;
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    text-align: center;
    margin-top: 30px;
    padding: 30px;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 div.entryform_area div.commitmsg_box > p {
    font-size: 18px;
    text-align: left;
}
body#join_input div#maincontents div.allcontents_area div.contents_area1 div.entryform_area div.commitmsg_box p.link_home a {
    background: url("/img/default/icon_blue.png") no-repeat left center;
    padding-left: 20px;
}


/***************************
 *      登録フォーム(英語)       *
 ***************************/
body#join_input div#maincontents div.allcontents_area h2.entry_en {
    font-size:28px;
}

/*********************************
 * 初めての方へ
 *********************************/
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_attention {
    padding: 16px 10px 0;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section {
    padding: 20px 0 22px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box {
    padding-top: 20px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_webform,
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_entryform {
    padding-top: 17px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_webform a {
    background: url("/img/default/btn_webformlink.png") no-repeat;
    width: 282px;
    margin: 0 auto;
    padding-top: 50px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_webform a:hover {
    background-position: 0 -50px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_entryform a {
    background: url("/img/default/btn_entryformlink.png") no-repeat;
    width: 280px;
    margin: 0 auto;
    padding-top: 54px;
}
body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_entryform a:hover {
    background-position: 0 -54px;
}

body#startguide_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box ul li.txtlayout {
    list-style-type: disc;
    margin-left: 1.2em;
}

/*********************************
 * 障害のある方へ
 *********************************/
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section {
    padding: 20px 0 22px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box {
    padding-top: 20px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_application,
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_para-climbing {
    padding-top: 17px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_application a {
    background: url("/img/default/btn_application.png") no-repeat;
    width: 282px;
    margin: 0 auto;
    padding-top: 47px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_para-climbing a {
    background: url("/img/default/btn_para-climbing.png") no-repeat;
    width: 284px;
    margin: 0 auto;
    padding-top: 35px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_application a:hover {
    background-position: 0 -47px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box p.btn_para-climbing a:hover {
    background-position: 0 -35px;
}
body#disability_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box ul li.txtlayout {
list-style-type: disc;
margin-left: 1.2em;
}

/*********************************
 * ENGLISH
 *********************************/
body#english_index div#maincontents div.allcontents_area h2.english_title {
    font-size:30px;
}
body#english_index div#maincontents div.allcontents_area div.contents_area1 div.english_area div.guide_section {
    padding: 20px 0 22px;
}
body#english_index div#maincontents div.allcontents_area div.contents_area1 div.english_area div.guide_section div.article_box {
    padding-top: 20px;
}
body#english_index div#maincontents div.allcontents_area div.contents_area1 div.english_area div.guide_section div.article_box p.btn_webform {
    padding-top: 17px;
}
body#english_index div#maincontents div.allcontents_area div.contents_area1 div.english_area div.guide_section div.article_box p.btn_webform a {
    background: url(/img/default/btn_entryformlink_en.png) no-repeat;
    width: 280px;
    margin: 0 auto;
    padding-top: 45px;
}
body#english_index div#maincontents div.allcontents_area div.contents_area1 div.english_area div.guide_section div.article_box p.btn_webform a:hover {
    background-position: 0 -45px;
}

/*********************
 * 施設案内
 *********************/
ul.photo_area {
    width: 648px;
    margin: 13px 0;
}
ul.photo_area li {
    padding-right: 8px;
    padding-bottom: 8px;
}
ul.photo_area li.nopadding {
    padding-right: 0;
}
body#facility_index div#maincontents div.allcontents_area div.contents_area1 div.facility_area div.facility_section {
    padding: 20px 0 22px;
}
body#facility_index div#maincontents div.allcontents_area div.contents_area1 div.facility_area h2.facility_title {
    margin-bottom: 30px;
}
body#facility_index div#maincontents div.allcontents_area div.contents_area1 div.facility_area div.facility_section div.article_box {
    padding-top: 20px;
}

/*********************************
 * アクセス
 *********************************/
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box {
    padding: 30px 0;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box dl {
    font-size: 16px;
    width: 640px;
    padding-right: 8px;
    padding-bottom: 30px;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box dl dt {
    text-align: left;
    float: left;
    width: 76px;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box dl dd {
    float: right;
    width: 564px;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box ul.acces_list {
    font-size: 14px;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box ul.acces_list li.vehicle {
    font-weight: bold;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box ul.acces_list li.acces_txtindt {
    padding: 0 0 0 1em;
    margin-bottom: 12px;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box ul.acces_list li.acces_txtindt.timetable {
    background: url("/img/default/icon_blue02.png") no-repeat left center;
    padding: 0 0 0 16px;
    margin-left: 1em;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box div.access_txtlayout {
    font-size: 14px;
    padding-left: 1em;
}
body#access_index div#maincontents div.allcontents_area div.contents_area1 div.access_area div.article_box div.access_txtlayout p.txtinde {
    padding-left: 1em;
    text-indent: -1em;
}

/***************************
 * 営業時間・料金
 ***************************/
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section {
    padding: 50px 0 0;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box {
    font-size: 14px;
    padding-top: 20px;
}
span.smalltxt {
    font-size: 12px;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist {
    table-layout: auto;
    width: 648px;
    margin-top: 20px;
    border: solid 1px #b2b2b2;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist th,
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist td {
    text-align: center;
    vertical-align: middle;
    border: solid 1px #b2b2b2;
    padding: 10px 5px;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist th.date_pricelist {
    background-color: #f5f5f5;
    width: 210px;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist th.category_pricelist {
    width: 189px;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist td.tdtxt1 {
    text-align: left;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist td.tdtxt1 p.centering {
    text-align: center;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist th {
    background-color: #ffffdd;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist td {
    background-color: #fbfbfb;
}
body#serviceguide_index div#maincontents div.allcontents_area div.serviceguide_section table.pricelist td dl.info dt {
    float: left;
    width: 140px;
}
body#serviceguide_index div#maincontents div.allcontents_area div.contents_area1 div.serviceguide_area div.serviceguide_section div.article_box table.pricelist th.nighttime {
    text-align: left;
    text-indent: 1em;
    background-color: #f5f5f5;
}

/*********************************
 * プライバシーポリシー
 *********************************/
body#privacy_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section {
    padding: 20px 0 22px;
}
body#privacy_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box {
    padding-top: 20px;
}
body#privacy_index div#maincontents div.allcontents_area div.contents_area1 div.guide_area div.guide_section div.article_box ul li.txtlayout {
list-style-type: disc;
margin-left: 1.2em;
}
